var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":274,"id":12089,"methods":[{"el":91,"sc":5,"sl":83},{"el":96,"sc":5,"sl":93},{"el":101,"sc":5,"sl":98},{"el":106,"sc":5,"sl":103},{"el":182,"sc":5,"sl":108},{"el":120,"sc":13,"sl":113},{"el":272,"sc":5,"sl":184},{"el":193,"sc":13,"sl":190},{"el":202,"sc":13,"sl":199},{"el":210,"sc":13,"sl":204},{"el":222,"sc":13,"sl":215}],"name":"TestPipelining","sl":79}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_135":{"methods":[{"sl":184},{"sl":190},{"sl":199},{"sl":204}],"name":"testPipeliningWithCancellable","pass":true,"statements":[{"sl":187},{"sl":188},{"sl":191},{"sl":192},{"sl":196},{"sl":197},{"sl":201},{"sl":208},{"sl":213},{"sl":225},{"sl":226},{"sl":228},{"sl":229},{"sl":231},{"sl":233},{"sl":234},{"sl":235},{"sl":236},{"sl":237},{"sl":238},{"sl":239},{"sl":240},{"sl":241},{"sl":242},{"sl":243},{"sl":244},{"sl":245},{"sl":246},{"sl":247},{"sl":248},{"sl":249},{"sl":250},{"sl":251},{"sl":252},{"sl":254},{"sl":255},{"sl":257},{"sl":265},{"sl":268},{"sl":271}]},"test_21":{"methods":[{"sl":108},{"sl":113}],"name":"testBasicPipelining","pass":true,"statements":[{"sl":110},{"sl":111},{"sl":117},{"sl":118},{"sl":119},{"sl":123},{"sl":124},{"sl":126},{"sl":127},{"sl":129},{"sl":131},{"sl":132},{"sl":133},{"sl":134},{"sl":135},{"sl":136},{"sl":137},{"sl":138},{"sl":139},{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":144},{"sl":145},{"sl":146},{"sl":147},{"sl":148},{"sl":149},{"sl":150},{"sl":152},{"sl":153},{"sl":168},{"sl":176},{"sl":179}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [21], [], [21], [21], [], [21], [], [], [], [21], [21], [21], [], [], [], [21], [21], [], [21], [21], [], [21], [], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [21], [], [21], [21], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [21], [], [], [], [], [], [], [], [21], [], [], [21], [], [], [], [], [135], [], [], [135], [135], [], [135], [135], [135], [], [], [], [135], [135], [], [135], [], [135], [], [], [135], [], [], [], [135], [], [], [], [], [135], [], [], [], [], [], [], [], [], [], [], [], [135], [135], [], [135], [135], [], [135], [], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [135], [], [135], [135], [], [135], [], [], [], [], [], [], [], [135], [], [], [135], [], [], [135], [], [], []]
